@font-face {
	font-family: 'chalkboard';
	src: url('fonts/chalkboard.eot');
	src: local('?'), url('fonts/chalkboard.woff') format('woff'), url('fonts/chalkboard.ttf') format('truetype'), url('fonts/chalkboard.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'chalkduster';
	src: url('fonts/chalkduster.eot');
	src: local('?'), url('fonts/chalkduster.woff') format('woff'), url('fonts/chalkduster.ttf') format('truetype'), url('fonts/chalkduster.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'harngton';
	src: url('fonts/harngton.eot');
	src: local('?'), url('fonts/harngton.woff') format('woff'), url('fonts/harngton.ttf') format('truetype'), url('fonts/harngton.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {
	padding: 0px;
	margin: 0px;
	font-family: 'harngton';
}

#container {
	width: 100%;
	height: 100%;
    position: absolute;
}
p.hidden {
	font-size: 1px;
	font-family: 'harngton';
}
p.hidden2 {
	font-size: 1px;
	font-family: 'chalkboard';
}
p.hidden3 {
	font-size: 1px;
	font-family: 'chalkduster';
}

div.game, 
div.message {
    top: 0;
    left: 0;
	right: 0;
	bottom: 0;
    position: absolute;
}

div.message {
	text-align:center;
	display: none;	
	background-color: black;
	color: white;
	margin-top:auto;
    margin-bottom:auto;
}
